using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao.Implement
{
    public class ECO_SettingRepository : RepositoryBase<ECO_Setting>,IECO_SettingRepository
    {

        public int Add(ECO_Setting test)
        {
            object obj= this.Save(test);
            return int.Parse(obj.ToString());
        }

    }
}
